@charset "UTF-8";

*{
    margin:0;
    padding: 0;
  }
  
  body{
    background-image: url(../images/background.jpg);
    font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
    overflow-x: hidden;
  }

  a:hover{
    transition: 0.3s;
    opacity: 0.6;
  }

  h2{
    color: #333;
    font-size: 16px;
    margin-top: 50px;
    /* font-weight: normal; */
  }

  header{
    width: 100vw;
    height: auto;
    position: relative;
    padding: 0; 
    min-width: 980px;
  }

  .tel{
    position: fixed;
    margin: 0 0 0 auto;
    top: 0;
    right: 0;
    height: 75px;
    background-color: #50311d;
    z-index: 2;
  }
  .tel p{
    font-family: 'Cantarell', sans-serif;
    font-size: 10px;
    text-align: center;
    color: #fefefe;
    letter-spacing: 0.1em;
    width: 235px;
    padding: 5px 0;
  }
  .tel span{
    font-size: 16px;
    line-height: 1.9;
  }

  @media only screen and (max-width: 1120px){
    .tel{
      display: none;
    }
  }

  button{
    display: none;
  }

  @media only screen and (max-width: 1350px){
    .top_logo{
      display: none;
    }
  }

/* メニューのレイアウト */
  #gnavi{
    min-width: 980px;
    width: 100%;
    background-image: url(../images/background.jpg);
    position: fixed;
  }

  nav a{
    font-family: ab-kotatsu, sans-serif;
    text-decoration: none;
    color: #50311d;
    font-size: 18px;
    align-items: center;
  }
 
  nav ul{
    display: flex;
    height: 75px;
    align-items: center;
    line-height: 1.1;
    text-align: center;
  }
  nav ul li{
    list-style: none;
    padding-right: 2.5%;
  }
  nav ul li img{
    padding: 0 10px;
  }

  nav ul .top_logo{
    margin: 0;
    padding-top: 10px;
  }

  .menu-list:first-child img{
    width: 180px;
    margin-left: 10px;
  }

  .menu-list:first-child{
    margin-top: 10px;
  }

  .menu-list:nth-child(2){
    display: none;
  }

  .menu-list:last-child{
    display: none;
  }

  .menu-list:nth-last-child(3){
    display: none;
}

	/***** メニューオープン時位置0にして画面内に *****/
  .menu.open {
		right: 0;
		top: 0;
		z-index: 997;
	}
  
  nav .font12{
    font-size: 12px;
  }
/* /メニューのレイアウト */

  .recruit_kv img{
    width: 100%;
    min-width: 980px;
    padding-top: 75.59px;
  }
  .recruit_kv_sp{
    display: none;
  }

  #container{
    width: 980px;
    margin: 0 auto;
  }
   #recruit{
    height: 400px;
    min-height: 795px;
   }

   p{
    font-size: 16px;
    padding-top: 20px;
   }

  .flex{
    display: flex;
    flex-wrap: wrap;
  }
  
  /* footer */
  footer{
    background-color: #50311d;
    color: #fefefe;
  }

  .footer_wrap{
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
    background-color: #50311d;
  }

  footer .flex{
    justify-content: space-evenly;
    padding: 45px 0 30px;
  }

  .footer_logo img{
    width: 343px;
  }

  /* ベイクモール追加 */
  .footer_logo{
    display: flex;
    flex-flow: column;
  }
  .footer_logo a{
    margin: 0 auto;
    width: 150px;
  }
  .footer_logo a img{
    width: 150px;
    margin-top: 10px;
  }
  .sp_bakemall{
    display: none;
  }
  /* ここまで */


  .footer_text{
    width: 400px;
  }

  .footer_text p{
    line-height: 1.6;
  }

  .footer_menu_wrap{
    padding-top: 20px;
  }

  .footer_menu{
    list-style: none;
    display: flex;
    flex-wrap: wrap;
  }

  footer a{
    line-height: 1.9;
    text-decoration: none;
    text-align: start;
    color: #fff697;
  }

  .footer_menu img{
    width: 26px;
    padding: 3px 0px 10px 15px;
  }

  footer .footer_menu_wrap ul li::after {
    content: "／";
    color: #fff697;
  }
  footer .footer_menu_wrap ul li:last-child::after {
    content: "";
  }

  footer .footer_menu_wrap ul li:nth-last-child(2)::after {
    content: "";
  }

  small{
    display: block;
    text-align: center;
    padding-bottom: 20px;
  }
  /* /footer */

  #page_top{
    position: fixed;
    right: 10px;
    bottom: 10px;
  }